:root {
  	/* Set neon color */
  	--neon-text-color: #f29d27;
  	--neon-border-color: #269bc9;
}

body {
 	 justify-content: center;
  	align-items: center; 
  	min-height: 100px;
}


h2 {
	font-size: 50px;
	font-weight: 200;
	color: #fff;
	display:block;
	width:60%;
	padding: 30px ;
	margin:auto;
	border: 0.4px solid #fff;
	border-radius: 2px;
	animation: flicker 1.5s infinite alternate;
	text-align:center;     
}

h2::-moz-selection {
	background-color: var(--neon-border-color);
	color: var(--neon-text-color);
}

h2::selection {
	background-color: var(--neon-border-color);
	color: var(--neon-text-color);
}

h2:focus {
	outline: none;
}

/* Animate neon flicker */
@keyframes flicker {
    
    0%, 19%, 21%, 23%, 25%, 54%, 56%, 100% {
      
        text-shadow:
            -0.2px -0.2px 1px #fff,
            0.2px 0.2px 1px #fff,
            0 0 2px var(--neon-text-color),
            0 0 4px var(--neon-text-color),
            0 0 6px var(--neon-text-color),
            0 0 8px var(--neon-text-color),
            0 0 10px var(--neon-text-color);
        
        box-shadow:
            0 0 .5rem #fff,
            inset 0 0 .5rem #fff,
            0 0 2rem var(--neon-border-color),
            inset 0 0 2rem var(--neon-border-color),
            0 0 4rem var(--neon-border-color),
            inset 0 0 4rem var(--neon-border-color);        
    }
    
    20%, 24%, 55% {        
        text-shadow: none;
        box-shadow: none;
    }    
}








